{
  "id": 5175692,
  "name": "James M. Jemison v. The Chicago Contract Construction Company et al.",
  "name_abbreviation": "Jemison v. Chicago Contract Construction Co.",
  "decision_date": "1896-06-01",
  "docket_number": "",
  "first_page": "436",
  "last_page": "437",
  "citations": [
    {
      "type": "official",
      "cite": "64 Ill. App. 436"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "37 Ill. App. 140",
      "category": "reporters:state",
      "reporter": "Ill. App.",
      "case_ids": [
        859938
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill-app/37/0140-01"
      ]
    },
    {
      "cite": "41 Ill. App. 22",
      "category": "reporters:state",
      "reporter": "Ill. App.",
      "case_ids": [
        5031990
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill-app/41/0022-01"
      ]
    },
    {
      "cite": "10 Ill. App. 648",
      "category": "reporters:state",
      "reporter": "Ill. App.",
      "case_ids": [
        852693,
        852701
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill-app/10/0648-02",
        "/ill-app/10/0648-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 155,
    "char_count": 1746,
    "ocr_confidence": 0.588,
    "pagerank": {
      "raw": 9.388666575106135e-08,
      "percentile": 0.5153812056224127
    },
    "sha256": "47af82b4c80b89931caea5c874aa6dae125473ad10e6c92ffdb8d214feba2fd7",
    "simhash": "1:f10776ecb8e7a8f8",
    "word_count": 311
  },
  "last_updated": "2023-07-14T18:42:36.948645+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "James M. Jemison v. The Chicago Contract Construction Company et al."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gary\ndelivered the opinion of the Court.\nThe brief of the appellant cites Lambert v. Borden, 10 Ill. App. 648, as authority that a verdict for one defendant is not good where there are two, but omits to notice that it is the recorded verdict\u2014not the loose paper which the jury returned into court\u2014that is the real verdict.\nHere the recorded verdict is in favor of the defendants in 4he plural\u2014a feature not shown by the abstract.\nThe principle that we will not go to the record formatter not shown by the abstract does not apply to omissions which favor the party making the abstract.\nIt is unnecessary to consider the supposed merits of this case. The appellant did not attempt to show any case against French, but affirmatively proved that he had none.\nIf there be any error in the case it is no cause for reversing a judgment which, if it had been the other way, could not have stood. Davis v. Johnson, 41 Ill. App. 22; Theodorson v. Ahlgren, 37 Ill. App. 140.\nThe judgment is affirmed.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gary"
      }
    ],
    "attorneys": [
      "John N. Jemison, attorney for appellant.",
      "Jacob R. Custer and Joseph A. Griffin, attorneys for appellees."
    ],
    "corrections": "",
    "head_matter": "James M. Jemison v. The Chicago Contract Construction Company et al.\n1. Appellate Court Practice\u2014When the Court will Look into the Record.\u2014The principle that the court will not go to the record for matter not shown by the abstract does not apply to omissions which favor the party making the abstract.\n2. Verdicts.\u2014Recorded One the Real Verdict.\u2014It is the recorded verdict which controls, not the paper which is returned into court by the jury.\nAssumpsit.\u2014Appeal from the Circuit Court of Cook County; the Hon. Edward F. Dunne, Judge, presiding.\nHeard in this court at the March term, 1896.\nAffirmed.\nOpinion filed June 1, 1896.\nJohn N. Jemison, attorney for appellant.\nJacob R. Custer and Joseph A. Griffin, attorneys for appellees."
  },
  "file_name": "0436-01",
  "first_page_order": 434,
  "last_page_order": 435
}
